<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="CriteriaType">
                
        <VALUE name="SKILL"         value="SKILL"           description="Skill"/>
        <VALUE name="QUALIFICATION" value="QUALIFICATION"   description="Qualification"/>
        <VALUE name="EXPERIENCE"    value="EXPERIENCE"      description="Experience"/>
        <VALUE name="KNOWLEDGE"     value="KNOWLEDGE"       description="Knowledge"/>
        
    </CONSTANT>
</ROOT>
